[erledigt] markad gegen ffmpeg 4.0.2 bauen

  • Beim Compilieren von markad (command) gegen ffmpeg 4.0.2 kommen diverse Errors, da "AV_CODEC_ID_MPEG2VIDEO_XVMC" komplett aus der API rausgeflogen ist. Gibt es für markad einen Patch der das behebt? Oder macht es eher Sinn, besser wieder auf den ffmpeg 3.4er Zweig zu wechseln?

  • So hat sich erledigt. Hab jetzt ffmpeg 3.4.4 genommen und gut ist.